chewing-cli-dump(1)

NAME
chewing-cli-dump - Dump the dictionary entries into tsi.src formatted stream

SYNOPSIS
chewing-cli dump [--csv] [-h|--help] <PATH> [OUTPUT]

DESCRIPTION
Dump the dictionary entries into tsi.src formatted stream

OPTIONS

--csv
    Output CSV format

-h, --help
    Print help (see a summary with '-h')

<PATH>
    Location of the dictionary file

[OUTPUT]
    Location of the output file

    If OUTPUT equals to `-` then standard output will be used.